Ana içeriğe atla
D-Link / ÜRÜN DOSYASI

D-Link DXS-3400-24SC

D-Link DXS-3400-24SC Switch
SKU: DXS340024SC

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

USB 2.0 port adedi
1
Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

D-Link DXS-3400-24SC Switch

USB 2.0 port adedi
1
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / USB 2.0 port adedi

1

USB 2.0 port adedi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Fiber Kanal Protokolleri
IPv6, IPv4
10G Desteği
Evet
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Bakir Ethernet Kablolama Teknolojisi
10BASE-T 10GBASE-T 100BASE-T 1000BASE-T
Dhcp Ozellikleri
DHCP server DHCP client
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Wi-Fi standartlari
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
USB 2.0 port adedi
1
Fiber Optik Bağlantı
SFP+
Kombo Sfp Port Sayısı
4
Usb 2 Bağlantı Noktasi Sayısı
1
BPDU filtreleme/koruma
Evet
Bpdu Filtreleme Koruma
Evet
Dongu Korumasi
Evet
Guvenlik
cUL, CB, CE, CCC, BSMI
Guvenlik Algoritmasi Destekli
802.1x RADIUS
SSH/SSL desteği
Evet
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Giriş Akimi
2 A
Güç Tüketimi Maksimum
Çalışma Isısı Aralığı
-5 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Cerceveler
12000
Jumbo Frames Desteği
Evet
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Fiziksel Ek Bellek Uniteler
4
Sanal Ek Bellek Uniteler
32
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Elektromanyetik Uyumluluk
CE, FCC A, C-Tick, VCCI, BSMI, CCC
Uyumlu Sistem Hs Kodu
85176990
Islem Hacmi
Sira Sayısı
8
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
480 Gbit/s
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Fan Sayısı
3 fan(lar)
Nakliye Kartonu Ağırlığı
10,5 kg
Nakliye Kartonu Başına Miktar
1 adet
Nakliye Kartonu Genişliği
54,5 cm
Nakliye Kartonu Net Ağırlığı
7,75 kg
Nakliye Kartonu Uzunluğu
59,5 cm
Nakliye Kartonu Yüksekliği
17,8 cm
Palet Başına Karton Sayısı Deniz
28 adet
Palet Başına Karton Sayısı Hava
28 adet
Palet Başına Miktar Deniz
28 adet
Palet Başına Miktar Hava
28 adet
Palet Brüt Ağırlığı Deniz
313,7 kg
Palet Brüt Ağırlığı Hava
313,7 kg
Palet Genişliği
120 cm
Palet Uzunluğu
110 cm
Palet Yüksekliği Deniz
138,1 cm
Palet Yüksekliği Hava
138,1 cm
Ambalaj Derinliği
575 mm
Ambalaj Genişliği
527 mm
Ambalaj Yüksekliği
145 mm
Paket Ara Belleği
Paket Ağırlığı
9,4 kg
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DXS-3400-24SC
Gtin Ean Upc
0790069423604, 790069423604
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DXS-3400-24SC
Product Series
Satılan Pazarlar
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, US, FI, BE, CH, NO, PL, IE, WW, CA, GR, LU, TR, RO, IN, CZ, MX, AS, SK, CY, EE
Sisteme Eklenme Tarihi
2016-08-03
Üretim Tarihi
Ürün Kodu
DXS-3400-24SC
Head Of Line Hol Blocking
Evet
Isi Yayimi
388,39 BTU/s
Istiflenebilir
Evet
Konsol Girişi
RJ-45
Mib Desteği
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635, RFC2668, RFC2674, RFC4363, RFC2863, RFC2618, RFC4022, RFC4113, RFC3298, RFC2620, RFC2925, RFC2465, RFC2466, RFC2737, RFC2787, RFC1724, RFC1850, RFC5132, RFC2932, RFC2934, RFC4292, RFC4293, RFC791, RFC768, RFC793, RFC792, RFC2463, RFC4443, RFC4884, RFC826, RFC1338, RFC1519, RFC2474, RFC3168, RFC3260, RFC1321, RFC2284, RFC2865, RFC2716, RFC1759, RFC3580, RFC3748, RFC2571, RFC2572, RFC2573, RFC2574, RFC3246, RFC3247, RFC1886, RFC1981, RFC2460, RFC2461, RFC4861, RFC2462, RFC4862, RFC2464, RFC2767, RFC3513, RFC4291, RFC2893, RFC4213, RFC3484, RFC2003, RFC1191, RFC5415
Multicast Desteği
Evet
Sanal Lan Ozellikleri
Private VLAN Port-based VLAN
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yetkilendirme
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DXS-3400-24SC Switch